@charset "UTF-8";


/*  
Sticky Footer Solution
by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
*/

* {margin:0;padding:0;} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body {
	height: 100%;}

#wrap {
	min-height: 100%;}

#main {
	/*overflow:auto;*/
	padding-bottom: 100px;}  /* must be same height as the footer */

#footer {
	position: relative;
	margin-top: -100px; /* negative value of footer height */
	height: 80px;
	clear:both;
	color:#666666;
	font-size:11px;
	line-height:1.4em;
	
	} 

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}



/* IMPORTANT

You also need to include this conditional style in the <head> of your HTML file to feed this style to IE 6 and lower and 8 and higher.

[if !IE 7]>
	<style type="text/css">
		#wrap {display:table;height:100%}
	</style>
<![endif]

*/







body {

	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

P {
	margin-bottom:10px;
	
	
	}


.header {
	height: 140px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}


.content {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top:30px;
	background-color:#000000;
	color:#FFFFFF;
}

.content2 {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top:30px;
	color:#FFFFFF;
}
h3{ padding:font-weight:normal }
			
#content{ background:#111; background:url('images/bg-black.png'); width:720px; height:800px; margin:30px auto; text-align:left; }

.home-clmn1 {
	width: 655px;
	float:left;
	color:#cecece;
}
.home-clmn2 {
	width: 274px;
	float:right;
}

.footer {
	background-color: #2C3033;
	width:960px;
	margin-left:auto;
	margin-right:auto;
	height:80px;
}
.stampduty {
	position: absolute;
	left: 28px;
	top: 18px;
	z-index:9999;
}
.logo {
	float: left;
}

.navc1 {
	float: left;
	width: 150px;
	padding-left: 120px;
	color:#999;
	padding-top:22px;
	
	}
	
.navc2 {
	float: left;
	color:#999;
	min-width:200px;
	margin-top:22px;
	}

.navc1 ul li a, .navc2 ul li a {
	color: #999;
	text-decoration: none;
	font-size:1.1em;
	line-height:1.35em;
	font-family: "FuturaBook", serif;
}	

.navc1 ul li a:hover, .navc2 ul li a:hover {
	color: #5FC5E9;
}


.navc1 ul li, .navc2 ul li {
	text-decoration: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.navc1 ul, .navc2 ul {
	margin: 0px;
	padding: 0px;
}
.footer a {
	color: #666;
	text-decoration: none;
}
.footer a:hover {
	color: #999;
	text-decoration: none;
}

#blue {
	color:#5FC5E9;
	}
.rego-header {
	background-color: #2C3033;
	min-height: 205px;
	width: 242px;
	position: absolute;
	left: 685px;
	top: -140px;
	z-index:99999;
	
	-moz-border-radius-bottomleft: 20px;
	border-bottom-left-radius: 20px;
	
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
}
.blue-content {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.rego-header form#gform_2 {
	margin-left:13px;
	
	
	}
#gform_fields_2.gform_fields ul {
	list-style:none;
	margin-left:0px;
	padding-left:0px;
	
	}		
	
#gform_fields_2.gform_fields li {
	list-style:none;
	margin-left:0px;
	padding-left:0px;
	
	}	
	
.rego-header li.gchoice_6_1	{
	margin-top:10px;
	
	
	}
	
	
	
li#field_2_5.gfield label.gfield_label, li#field_2_2.gfield label.gfield_label, li#field_2_3.gfield label.gfield_label, li#field_2_6.gfield label.gfield_label {
	display:none;	
	}
li.gchoice_6_1 label {
	float:left;
	
	}
	
.rego-header input#input_2_5.medium, .rego-header input#input_2_3.medium, .rego-header input#input_2_2.medium {
	background-image:url(images/txt-field-blue.png);
	font-family: "FuturaBook", serif;
	font-size:14px;
	width:195px;
	height:22px;
	border:none;
	padding-left:10px;
	padding-right:10px;
	margin-top:10px;
	color:#FFF;
	
	}	
	
.rego-header .gfield_checkbox {
	font-family: "FuturaBook", serif;
	color:#FFF;
	font-size:11px;
	
	}	
	
.rego-header .gfield_checkbox label	{
	margin-left:6px;
	
	}

.rego-header div#gform_wrapper_2.gform_wrapper form#gform_2 div.gform_footer input#gform_submit_button_2.button	{
	background-image:url(images/register-btn.png);
	width:130px;
	height:22px;
	border:none;
	color:#FFF;
	font-family: "FuturaBook", serif;
	font-size:14px;
	margin-top:12px;
	text-align:left;
	padding-left:10px;
	cursor:pointer;
	
	}
	
.rego-header .validation_error,
.rego-header .gfield_description

 {
	font-size:11px;
	color:#F03;
	margin-bottom:8px;
	margin-top:3px;
	}
	
.rego-header div#gforms_confirmation_message {
	font-family: "FuturaLight", serif;
	margin-left:13px;
	color:#F03;
	margin-top:30px;
	
	
	}
	
#contact a {
	color:#f3f3f3;
	text-decoration:none;
	}	
	
#contact a:hover {
	color:#333;
	text-decoration:none;
	}	
	
	
	
	
	
	
	
	/*REGO HOME*/
	
	
	
	
	
.regohome input#input_2_5.medium, .regohome input#input_2_3.medium, .regohome input#input_2_2.medium {
	background-image:url(images/text-field-home-bg.png);
	font-family: "FuturaBook", serif;
	font-size:16px;
	width:251px;
	height:28px;
	border:none;
	padding-left:10px;
	padding-right:10px;
	margin-top:10px;
	color:#FFF;
	
	}	
	
.regohome .gfield_checkbox {
	font-family: "FuturaBook", serif;
	color:#FFF;
	font-size:11px;
	
	}	
	
.regohome .gfield_checkbox label	{
	margin-left:6px;
	
	}

.regohome div#gform_wrapper_2.gform_wrapper form#gform_2 div.gform_footer input#gform_submit_button_2.button	{
	background-image:url(images/home-submit-btn.png);
	width:130px;
	height:28px;
	border:none;
	color:#FFF;
	font-family: "FuturaBook", serif;
	font-size:16px;
	margin-top:12px;
	text-align:left;
	padding-left:10px;
	cursor:pointer;
	
	}
	
.regohome .validation_error,
.regohome .gfield_description

 {
	font-size:11px;
	color:#F03;
	margin-bottom:8px;
	margin-top:3px;
	}
	
.regohome div#gforms_confirmation_message {
	font-family: "FuturaLight", serif;
	margin-left:13px;
	color:#F03;
	margin-top:30px;
	
	
	}	
.regohome li.gchoice_6_1	{
	margin-top:10px;
	font-size:12px;
	color:#CCC;
	
	
	}	
.regohome form#gform_2 {
	margin-left:0px;	
	}	
	
	
.thumbs {
	width:190px;
	
	
	}
	
	
.demo h3.inactive a	{
	background-image: url(images/plus-anim.png);
	background-repeat: no-repeat;
	background-position: 100px 5px;
	display: block;	
	}

.demo h3.active a	{
	background-image: url(images/plus-anim-min.png);
	background-repeat: no-repeat;
	background-position: 100px 5px;
	display: block;	
	}	
	
	
#txtcontent a {
	color:#666;
	
	
	}